Subject: [milwaukee-electric] Re: City Car 825
From: "Ken and Tracie" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Feb 2011 10:43:17 -0800
List-Id: <milwaukee-electric.lists.dementia.org>

One of the histories of TM indicated that the 600s used as local Rapid 
Transit cars were painted in interurban colors and used interurban 
headlights and markers.

K.

----- Original Message ----- 
From: "Scott Greig" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 01, 2011 10:18 AM
Subject: [milwaukee-electric] Re: City Car 825

> Are there any other known instances (besides this picture and the Lakeside 
> shuttle cars) where a Milwaukee city car was fitted with a hang-on 
> interurban headlight?
> --- On Tue, 2/1/11, Don L. Leistikow <[email-masked]> wrote:
>
> From: Don L. Leistikow <[email-masked]>
> Subject: [milwaukee-electric] Re: City Car 825
> To: [email-masked]
> Cc: [email-masked]
> Date: Tuesday, February 1, 2011, 11:16 AM
>
> Ken and list: Several clues may be drawn that contribute to the general
> date and location.
>
> I see only one wire.... fresh ballast..... and ascending ground
> indicating a cut'. Car 825 doesn't have a Square Route Sign box.so, I
> conclude that the year is 1926 and the location is just north of
> Greenfield Avenue Furthermore, I suggest that this is the same
> location where one or more of the 1111 - 1214 Inspection Trip series of
> photos were taken.
>
> Route Sign boxes on City Cars, were introduced in 1927.
>
> The 825 may well be on a feasability trip, to determine if City Cars
> could operate the Local Service on the LRT, when in service along with
> the High Speed 1100's.
>
> It was not until 1931, that three of the Milwaukee Northern cars were
> shopped and reconfigured for double end operation, with folding doors
> and walkover seats These became cars 1102, 1103 and 1104.
>
>
> Of special note is that the 1103 had been Milwaukee Northern's 51 and
> previous to that it was Gary Railways 401 and had originally been built
> for the Chicago New York Air Line as their 102.
>
> Don L.
>
>
>
>